html {
    height:100%;
    overflow: hidden;
    margin-top: 0 !important;
    background: #ffffff url(bg.jpg) no-repeat center center fixed;
    background-size: cover;
}

body {
    height:100%;
    text-align:center;
    padding:0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.placeholder { color: #aaa; }

#cspio-page{
    padding-top:60px;
    padding-bottom:0;
    padding-left:10px;
    padding-right:10px;
    min-height: 100%;
}

#cspio-content {
    display: none;
    max-width: 600px;
    background-color: #000000;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color:transparent;
}

.flexbox #cspio-page{
    display:flex;
    padding:10px;
}

.flexbox #cspio-content{
    margin:0;
}

/* Margins */
#cspio-description,#cspio-logo, #cspio-socialprofiles,#cspio-privacy-policy-txt, #cspio-headline,#cspio-progressbar,#cspio-countdown,#cspio-thankyoumsg,#cspio-sharebuttons,#cspio-afterform{
    margin-bottom:30px;
}

/* Responsive Images */
#cspio-description img,#cspio-thankyoumsg img, #cspio-logo{
    max-width:100%;
    height:auto;
}

#cspio-page{
    background-color: rgba(0,0,0,0);
}

.flexbox #cspio-page{
    align-items: center;
    justify-content: center;
}

.cspio body{
    background: transparent;
}

.cspio body, .cspio body p{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.50em;
    color:#ffffff;
}

::-webkit-input-placeholder {
    font-family:Helvetica, Arial, sans-serif;
    font-weight: 400;
}

::-moz-placeholder {
    font-family:Helvetica, Arial, sans-serif;
    font-weight: 400;
} 

:-ms-input-placeholder {
    font-family:Helvetica, Arial, sans-serif;
    font-weight: 400;
} 

:-moz-placeholder {
    font-family:Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.cspio h1, .cspio h2, .cspio h3, .cspio h4, .cspio h5, .cspio h6{
    font-family: 'Pacifico';
    color:#ffffff;
}

#cspio-headline{
    font-family: 'Pacifico';
    font-weight: 400;
    font-style: ;
    font-size: 48px;
    color:#ffffff;
    line-height: 1.00em;
}


.cspio a, .cspio a:visited, .cspio a:hover, .cspio a:active{
    color: #ffffff;
}

#cspio-socialprofiles a {
  color: #ffffff;
}
                        
#cspio-page{
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.3) 0%,rgba(0, 0, 0, 0.2) 37%,rgba(0,0,0,0) 68%,rgba(0,0,0,0) 100%);
}

.cspio body{
    background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 7%,rgba(0,0,0,0) 80%,rgba(0,0,0,0.23) 100%); 
}

/* Footer Credit */
#cspio-credit{
    font-size:10px;
    position: fixed;
    bottom:0;
    right:20px;
    background-color: rgba(0,0,0,0.8);
    padding:7px;
    border-radius:2px;
    line-height: 1;
    color: #fff;
}
#cspio-credit a{
    color: #fff;
}